body,td,th {
	font-family: Arial, 新細明體;
}
body {
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
}
.body_middle {
	background-image: url(../images/bg2.jpg);
	background-repeat: repeat-y;
	margin-left: 0px;
	margin-top: 0px;
}
.pic_1 {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.pic_2 {
	clip: rect(auto,auto,auto,auto);
	margin-right: 8px;
	margin-top: 11px;
}
.pic_3 {
	clip: rect(auto,auto,auto,auto);
	margin-top: 6px;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.pic_4 {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #d7dddd;
	margin-top: 8px;
}
.pic_5 {
	clip: rect(auto,auto,auto,auto);
	margin-top: 2px;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-bottom: 6px;
	margin-right: 8px;
}

.font_top4 {
	font-family: Arial, "新細明體";
	font-size: 18px;
	font-weight: bold;
	color: #014c69;
	text-decoration: none;
}


.txtbox_169X18 {
	font-family: Arial, "新細明體";
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #606060;
	text-decoration: none;
}

.cr {
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #606060;
	text-decoration: none;
}
.cr  a:link {
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #606060;
	text-decoration: none;
}
.cr  a:visited {
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #606060;
	text-decoration: none;
}
.cr  a:hover {
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #606060;
	text-decoration: none;
}
.cr  a:active {
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #606060;
	text-decoration: none;
}




.send_bt {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	right: 5px;
	left: 5px;
	position: relative;
}
.indexnews {
	font-family: Arial, "新細明體";
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #1b1b1b;
	text-decoration: none;
	top: 11px;
	padding-top: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cecece;
	padding-bottom: 9px;
}
.indexnews a:link {
	font-family: Arial, "新細明體";
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #1b1b1b;
	text-decoration: none;
	top: 11px;
	padding-top: 8px;
	border-bottom-style: none;
	padding-bottom: 13px;
}
.indexnews a:visited {
	font-family: Arial, "新細明體";
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #1b1b1b;
	text-decoration: none;
	top: 11px;
	padding-top: 8px;
	border-bottom-style: none;
	padding-bottom: 13px;
}
.indexnews a:hover {
	font-family: Arial, "新細明體";
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #285179;
	text-decoration: none;
	top: 11px;
	padding-top: 8px;
	border-bottom-style: none;
	padding-bottom: 13px;
}
.indexnews a:active {
	font-family: Arial, "新細明體";
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #1b1b1b;
	text-decoration: none;
	top: 11px;
	padding-top: 8px;
	border-bottom-style: none;
	padding-bottom: 13px;
}




.indexnews10 {
	font-family: Arial, "新細明體";
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #1b1b1b;
	text-decoration: none;
	top: 11px;
	padding-top: 8px;
	text-align:left;
	padding-bottom: 9px;
}
.indexnews10 a:link {
	font-family: Arial, "新細明體";
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #1b1b1b;
	text-decoration: none;
	top: 11px;
	padding-top: 8px;
	border-bottom-style: none;
	padding-bottom: 13px;
}
.indexnews10 a:visited {
	font-family: Arial, "新細明體";
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #1b1b1b;
	text-decoration: none;
	top: 11px;
	padding-top: 8px;
	border-bottom-style: none;
	padding-bottom: 13px;
}
.indexnews10 a:hover {
	font-family: Arial, "新細明體";
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #285179;
	text-decoration: none;
	top: 11px;
	padding-top: 8px;
	border-bottom-style: none;
	padding-bottom: 13px;
}
.indexnews10 a:active {
	font-family: Arial, "新細明體";
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #1b1b1b;
	text-decoration: none;
	top: 11px;
	padding-top: 8px;
	border-bottom-style: none;
	padding-bottom: 13px;
}








.indexnews2 {
	font-family: Arial, "新細明體";
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #1b1b1b;
	text-decoration: none;
	top: 11px;
	padding-top: 10px;
	border-bottom-style: none;
	padding-bottom: 12px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
.indexnews2  a:link {
	font-family: Arial, "新細明體";
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #1b1b1b;
	text-decoration: none;
	top: 11px;
	padding-top: 8px;
	border-bottom-style: none;
	padding-bottom: 13px;
}
.indexnews2  a:visited {
	font-family: Arial, "新細明體";
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #1b1b1b;
	text-decoration: none;
	top: 11px;
	padding-top: 8px;
	border-bottom-style: none;
	padding-bottom: 13px;
}
.indexnews2  a:hover {
	font-family: Arial, "新細明體";
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #285179;
	text-decoration: none;
	top: 11px;
	padding-top: 8px;
	border-bottom-style: none;
	padding-bottom: 13px;
}
.indexnews2  a:active {
	font-family: Arial, "新細明體";
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #1b1b1b;
	text-decoration: none;
	top: 11px;
	padding-top: 8px;
	border-bottom-style: none;
	padding-bottom: 13px;
}


.indexdate {
	font-family: Arial, "新細明體";
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #093647;
	text-decoration: none;
	left: 18px;
}
.newstable {
	border: 1px solid #d2d2d2;
}
.indexpro {
	font-family: Arial, "新細明體";
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #1b1b1b;
	text-decoration: none;
	top: 11px;
	padding-top: 5px;
	border-bottom-style: none;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
.indexpro a:link {
	font-family: Arial, "新細明體";
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #1b1b1b;
	text-decoration: none;
	top: 11px;
	padding-top: 5px;
	border-bottom-style: none;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
.indexpro a:visited {
	font-family: Arial, "新細明體";
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #1b1b1b;
	text-decoration: none;
	top: 11px;
	padding-top: 5px;
	border-bottom-style: none;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
.indexpro a:hover {
	font-family: Arial, "新細明體";
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #285179;
	text-decoration: none;
	top: 11px;
	padding-top: 5px;
	border-bottom-style: none;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
.indexpro a:active {
	font-family: Arial, "新細明體";
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #1b1b1b;
	text-decoration: none;
	top: 11px;
	padding-top: 5px;
	border-bottom-style: none;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
.pix9 {
	font-family: Arial, "新細明體";
	font-size: 9px;
	line-height: 9px;
}
.top_line {
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d7dddd;
	font-family: Arial, "新細明體";
	font-size: 1px;
	line-height: 8px;
	margin-top: 8px;
}
.corporate2 {
	font-family: Arial, "新細明體";
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #1b1b1b;
	text-decoration: none;
	margin-left: 15px;
	text-align: justify;
	clip: rect(auto,auto,auto,16px);
}
.corporate1 {
	font-family: Arial, "新細明體";
	font-size: 12px;
	line-height: 30px;
	font-weight: normal;
	color: #014c69;
	text-decoration: none;
	margin-left: 15px;
	text-align: justify;
	clip: rect(auto,auto,auto,16px);
	top: 3px;
}
.p_smenu {
	font-family: Arial, "新細明體";
	font-size: 13px;
	line-height: 18px;
	font-weight: bold;
	color: #014c69;
	text-decoration: none;
	margin-top: 6px;
}
.p_smenu a:link {
	font-family: Arial, "新細明體";
	font-size: 13px;
	line-height: 18px;
	font-weight: bold;
	color: #014c69;
	text-decoration: none;
	margin-top: 6px;
}
.p_smenu a:visited {
	font-family: Arial, "新細明體";
	font-size: 13px;
	line-height: 18px;
	font-weight: bold;
	color: #014c69;
	text-decoration: none;
	margin-top: 6px;
}
.p_smenu a:hover {
	font-family: Arial, "新細明體";
	font-size: 13px;
	line-height: 18px;
	font-weight: bold;
	color: #014c69;
	text-decoration: none;
	margin-top: 6px;
}
.p_smenu a:active {
	font-family: Arial, "新細明體";
	font-size: 13px;
	line-height: 18px;
	font-weight: bold;
	color: #014c69;
	text-decoration: none;
	margin-top: 6px;
}


.p_smenu10 {
	font-family: Arial, "新細明體";
	font-size: 13px;
	line-height: 18px;
	font-weight: bold;
	color: #014c69;
	text-decoration: none;
	margin-top: 8px;

}
.p_smenu10 a:link {
	font-family: Arial, "新細明體";
	font-size: 13px;
	line-height: 18px;
	font-weight: bold;
	color: #014c69;
	text-decoration: none;
	margin-top: 8px;

}
.p_smenu10 a:visited {
	font-family: Arial, "新細明體";
	font-size: 13px;
	line-height: 18px;
	font-weight: bold;
	color: #014c69;
	text-decoration: none;
	margin-top: 8px;

}
.p_smenu10 a:hover {
	font-family: Arial, "新細明體";
	font-size: 13px;
	line-height: 18px;
	font-weight: bold;
	color: #014c69;
	text-decoration: none;
	margin-top: 8px;

}
.p_smenu10 a:active {
	font-family: Arial, "新細明體";
	font-size: 13px;
	line-height: 18px;
	font-weight: bold;
	color: #014c69;
	text-decoration: none;
	margin-top: 8px;

}





.p_smenu2 {
	font-family: Arial, "新細明體";
	font-size: 12px;
	line-height: 24px;
	font-weight: normal;
	color: #014c69;
	text-decoration: none;
	margin-top: 6px;
	margin-right: 4px;
}
.p_smenu2 a:link {
	font-family: Arial, "新細明體";
	font-size: 12px;
	line-height: 24px;
	font-weight: normal;
	color: #014c69;
	text-decoration: none;
	margin-top: 6px;
	margin-right: 4px;
}
.p_smenu2 a:visited {
	font-family: Arial, "新細明體";
	font-size: 12px;
	line-height: 24px;
	font-weight: normal;
	color: #014c69;
	text-decoration: none;
	margin-top: 6px;
	margin-right: 4px;
}
.p_smenu2 a:hover {
	font-family: Arial, "新細明體";
	font-size: 12px;
	line-height: 24px;
	font-weight: normal;
	color: #014c69;
	text-decoration: none;
	margin-top: 6px;
	margin-right: 4px;
}
.p_smenu2 a:active {
	font-family: Arial, "新細明體";
	font-size: 12px;
	line-height: 24px;
	font-weight: normal;
	color: #014c69;
	text-decoration: none;
	margin-top: 6px;
	margin-right: 4px;
}
.font_top1 {
	font-family: Arial, "新細明體";
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	color: #014c69;
	text-decoration: none;
}
.font_top2 {
	font-family: Arial, "新細明體";
	font-size: 18px;
	line-height: 30px;
	font-weight: bold;
	color: #014c69;
	text-decoration: none;
	padding-left: 14px;
}
.font_top3 {
	font-family: Arial, "新細明體";
	font-size: 15px;
	line-height: 30px;
	font-weight: bold;
	color: #014c69;
	text-decoration: none;
	padding-left: 14px;
}


.font_2 {
	font-family: Arial, "新細明體";
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #014c69;
	text-decoration: none;
}
.font_2 a:link {
	font-family: Arial, "新細明體";
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #014c69;
	text-decoration: none;
}
.font_2 a:visited {
	font-family: Arial, "新細明體";
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #014c69;
	text-decoration: none;
}
.font_2 a:hover {
	font-family: Arial, "新細明體";
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #014c69;
	text-decoration: none;
}
.font_2 a:active {
	font-family: Arial, "新細明體";
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #014c69;
	text-decoration: none;
}
.font_3 {
	font-family: Arial, "新細明體";
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #464646;
	text-decoration: none;
	text-align: left;
	white-space: normal;
}
.font_3 a:link {
	font-family: Arial, "新細明體";
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #464646;
	text-decoration: none;
	text-align: left;
	white-space: normal;
}
.font_3 a:visited {
	font-family: Arial, "新細明體";
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #464646;
	text-decoration: none;
	text-align: left;
	white-space: normal;
}
.font_3 a:hover {
	font-family: Arial, "新細明體";
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #464646;
	text-decoration: none;
	text-align: left;
	white-space: normal;
}
.font_3 a:active {
	font-family: Arial, "新細明體";
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #464646;
	text-decoration: none;
	text-align: left;
	white-space: normal;
}

.font_contact {
	font-family: Arial, "新細明體";
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #014c69;
	text-decoration: none;
	padding-left: 15px;
}
.font_contact a.color2{color:#014c69;text-decoration:none;}
.font_contact a.color2:hover{color:#0caafc;}


.color1{color:#0b6482;text-decoration:none;}
.color1:hover{color:#0caafc;}

.font_contact2 {
	font-family: Arial, "新細明體";
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #1b1b1b;
	text-decoration: none;
}
.font_contact20 {
	font-family: Arial, "新細明體";
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #1b1b1b;
	text-decoration: none;
}
.font_download {
	font-family: Arial, "新細明體";
	font-size: 12px;
	line-height: 30px;
	font-weight: normal;
	color: #1b1b1b;
	text-decoration: none;
}
.font_download2 {
	font-family: Arial, "新細明體";
	font-size: 12px;
	line-height: 24px;
	font-weight: normal;
	color: #1b1b1b;
	text-decoration: none;
	background-color: #f4f4f4;
}
.font_news {
	font-family: Arial, "新細明體";
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
	color: #014c69;
	text-decoration: none;
	text-align: left;
	clip: rect(auto,auto,auto,16px);
	top: 3px;
}
.font_newss {
	font-family: Arial, "新細明體";
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
	color: #014c69;
	text-align: right;
}
.font_news2 {
	font-family: Arial, "新細明體";
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
	color: #1b1b1b;
	text-decoration: none;
	text-align: left;
	clip: rect(auto,auto,auto,16px);
	top: 3px;
}
.font_news2 a:link {
	font-family: Arial, "新細明體";
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
	color: #1b1b1b;
	text-decoration: none;
	text-align: left;
	clip: rect(auto,auto,auto,16px);
	top: 3px;
}
.font_news2 a:visited {
	font-family: Arial, "新細明體";
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
	color: #1b1b1b;
	text-decoration: none;
	text-align: left;
	clip: rect(auto,auto,auto,16px);
	top: 3px;
}
.font_news2 a:hover {
	font-family: Arial, "新細明體";
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
	color: #014c69;
	text-decoration: none;
	text-align: left;
	clip: rect(auto,auto,auto,16px);
	top: 3px;
}
.font_news2 a:active {
	font-family: Arial, "新細明體";
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
	color: #1b1b1b;
	text-decoration: none;
	text-align: left;
	clip: rect(auto,auto,auto,16px);
	top: 3px;
}
.font_news3 {
	font-family: Arial, "新細明體";
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
	color: #1b1b1b;
	text-decoration: none;
	text-align: left;
	clip: rect(auto,auto,auto,16px);
	top: 3px;
	background-color: #f4f4f4;
}
.font_news3 a:link {
	font-family: Arial, "新細明體";
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
	color: #1b1b1b;
	text-decoration: none;
	text-align: left;
	clip: rect(auto,auto,auto,16px);
	top: 3px;
	background-color: #f4f4f4;
}
.font_news3 a:visited {
	font-family: Arial, "新細明體";
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
	color: #1b1b1b;
	text-decoration: none;
	text-align: left;
	clip: rect(auto,auto,auto,16px);
	top: 3px;
	background-color: #f4f4f4;
}
.font_news3 a:hover {
	font-family: Arial, "新細明體";
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
	color: #014c69;
	text-decoration: none;
	text-align: left;
	clip: rect(auto,auto,auto,16px);
	top: 3px;
	background-color: #f4f4f4;
}
.font_news3 a:active {
	font-family: Arial, "新細明體";
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
	color: #1b1b1b;
	text-decoration: none;
	text-align: left;
	clip: rect(auto,auto,auto,16px);
	top: 3px;
	background-color: #f4f4f4;
}





.cr1 {
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #014c69;
	text-decoration: none;
}
.cr1  a:link {
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color:#014c69;
	text-decoration: none;
}
.cr1  a:visited {
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #014c69;
	text-decoration: none;
}
.cr1  a:hover {
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #014c69;
	text-decoration: none;
}
.cr1  a:active {
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #014c69;
	text-decoration: none;
}

img{
border:0px;
}